Last updated a week ago
Total downloads 451
Total rating 0 
Categories Custom NPCs
Dependency string Spotman-Sans-1.0.0
Dependants 0 other mods depend on this mod

This mod requires the following mods to function

gnonme-ModThatIsNotMod-0.3.1 icon
gnonme-ModThatIsNotMod

A mod for loading in custom items, making life easier for other mod creators, and a whole lot more.

Preferred version: 0.3.1

README

Sans from Undertale

Warning: Very buggy and unoptimized


Video - https://youtu.be/wdZbPTCXJGo


Available versions

Please note that the install buttons only work if you have compatible client software installed, such as the Thunderstore Mod Manager. Otherwise use the zip download links instead.

Upload date Version number Downloads Download link  
2022-5-11 1.0.0 451 Version 1.0.0 Install